import _Uint8Array_default from "./_Uint8Array.js";
function cloneArrayBuffer(t) {
	var n = new t.constructor(t.byteLength);
	return new _Uint8Array_default(n).set(new _Uint8Array_default(t)), n;
}
var _cloneArrayBuffer_default = cloneArrayBuffer;
export { _cloneArrayBuffer_default as default };
